// creator  : weidu.exe (version 23100)
// argument : _SLAVE6.DLG
// game		 : .
// source	 : ./override/_SLAVE6.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_SLAVE6~

IF ~~ THEN BEGIN 0 // from:
  SAY #85959 /* ~We're rescued!  Go and kill all of those Iron Throne bastards!  Kill them all!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #84904 /* ~I don't know nuthin', I'm just a slave.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #74688 /* ~Get away from me!~ */
  IF ~~ THEN EXIT
END
